.promo {
    position: relative;
    padding-top: 183px;
    min-height: 800px;
    background: url(../../images/main-bg.jpg) center (center / cover) no-repeat;
    &__title {
        color: $white-color-text;
        text-align: center;
        font-family: $montserrat-font;
        font-size: 82px;
        font-weight: 700;
    }
    &__descr {
        margin-top: 19px;
        color: $main-color-text;
        text-align: center;
        font-family: $lato-font;
        font-size: 30px;
        font-weight: 400;
    }
    &__download-link {
        margin-top: 19px;
        display: block;
        color: $grey-color;
        text-align: center;
        font-family: $montserrat-font;
        font-size: 16px;
        font-weight: 400;
        text-transform: uppercase;
    }
    &__inner {
        @include flexCenter;
        gap: 19px;
        flex-direction: column;
        position: absolute;
        left: 50%;
        transform: translateX(-50%);
        bottom: -65px;
    }
    &__test-drive {
        color: $grey-color;
        text-align: center;
        font-family: $montserrat-font;
        font-size: 14px;
        font-weight: 400;
    }
}